Trying To Get Python To Run on Apache v2.0.4.6 on Windows

Brian Lenihan brian_l at
Sat Jun 21 00:53:37 CEST 2003

"Peter Brown" <x at> wrote in message news:<3ef2dc20 at>...

> I've been trying to get v3.0.3 of mod_python to run on the same setup as
> well and as soon as I start the server up again after modifying the
> httpd.config file, the server fails to restart.
> I'm probably missing something but I've been trawling tehw eb for ages to
> try and find some decent instructions to no avail.

You didn't trawl the right spot:

Apache2 requires XP Service Pack 1, other than that, you shouldn't
have any troubles.

More information about the Python-list mailing list